/* common */

section {
  background: #fff;
}
section .inner {
  /*width: 1120px;*/
  /*min-width: 1120px;*/
  padding-bottom: 50px;
}

span.detail a {
  border: 1px solid #99938a;
  border-radius: 20px;
  color: #99938a;
  display: inline-block;
  font-family: "Arcon-Regular";
  font-size: 14px;
  padding: 12px 0;
  width: 150px;
}
span.detail a:hover,
span.detail a:active {
  border: 1px solid #000;
  color: #000;
}

/* top */

.top section {
  /*padding-top: 160px;*/
}
.top .item {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 40px 25px;
  text-align: center;
  width: 50%;
}
.top .item .thumb {
  margin-bottom: 30px;
  position: relative;
}
.top .item .thumb a {
  display: inline-block;
  max-width: 100%;
}
.top .item .thumb a:hover img,
.top .item .thumb a:active img {
  opacity: .5;
}
.top .item .thumb img {
  margin: 0 auto;
  max-width: 100%;
}
.top .item span {
  display: block;
}
.top .item span.name {
  background: url('../../common/images/icon_home.png') no-repeat left center;
  display: inline-block;
  font-family: "Arcon-Regular";
  font-size: 24px;
  margin-bottom: 15px;
  padding-left: 30px;
}
.top .item span.copy {
  font-size: 13px;
  margin-bottom: 20px;
}
.top .item p {
  color: #99938a;
  display: inline-block;
  font-size: 13px;
  line-height: 1.75;
  margin-bottom: 20px;
  text-align: left;
}

/** single **/

.single header {
  border: none;
}

.single .only_pc nav ul li a {
  color: #fff;
}
.single .only_pc nav ul li a:after {
  background-color: #fff;
}
.single .only_pc nav ul li a:hover,
.single .only_pc nav ul li a:active {
  color: #fff;
  opacity: .5;
}
.single .only_pc .social li.store a {
  border: 1px solid #fff;
  color: #fff;
}
.single .only_pc .social li a:hover,
.single .only_pc .social li a:active {
  opacity: .5;
}

.single .change .only_pc nav ul li a {
  color: #9d978e;
}
.single .change .only_pc nav ul li a:after {
  background-color: #000;
}
.single .change .only_pc nav ul li a:hover,
.single .change .only_pc nav ul li a:active {
  color: #000;
  opacity: 1;
}
.single .change .only_pc .social li.store a {
  border: 1px solid #9d978e;
  color: #9d978e;
}
.single .change .only_pc .social li.store a:hover,
.single .change .only_pc .social li.store a:active {
  border: 1px solid #000;
  color: #000;
  opacity: 1;
}

.single section:first-of-type {
  padding-top: 0;
}
.single section .inner {
  max-width: 960px;
  width: 100%;
}

.single #visual .inner {
  max-width: inherit;
  padding-bottom: 0;
  width: 100%;
}
.single #visual .cover {
  /*background: #000;*/
}
.single #visual img {
  height: auto;
  width: 100%;
  /*opacity: .8;*/
}

.single #copy {
  background: #fff;
  padding-top: 100px;
  text-align: center;
}
.single #copy .inner {
  padding-bottom: 0;
}
.single #copy h2 {
  display: inline-block;
  margin-bottom: 24px;
}
.single #copy h2:before {
  background: url('../images/icon_h2.png') no-repeat center center;
  content: '';
  display: inline-block;
  height: 40px;
  margin-right: 22px;
  width: 30px;
}
.single #copy span {
  display: block;
  font-size: 15px;
  margin-bottom: 24px;
  text-align: center;
}
.single #copy p {
  color: #99938a;
  font-size: 15px;
  line-height: 2;
  margin-bottom: 50px;
  text-align: center;
}

.single #image {
  background: #fff;
}
.single #image .inner {
  padding-bottom: 100px;
}
.single #image ul.only_pc:not(.slick-dots) {
  margin: 0 auto;
  overflow: hidden;
  /*min-width: 1280px;*/
}
.single #image ul.only_pc > li {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 50%;
}
.single #image ul.only_pc:not(.slick-dots) > li:nth-of-type(1),
.single #image ul.only_pc:not(.slick-dots) > li:nth-of-type(2) {
  margin-bottom: 40px;
}
.single #image ul.only_pc:not(.slick-dots) > li:nth-of-type(odd) {
  padding-right: 20px;
}
.single #image ul.only_pc:not(.slick-dots) > li:nth-of-type(even) {
  padding-left: 20px;
}
.single #image ul.only_pc > li img {
  max-width: 100%;
}

.single #detail {
  background: #fff;
}
.single #detail .inner {
  padding-bottom: 110px;
}
.single #detail .wrap.going {
  margin-bottom: 50px;
  overflow: hidden;
}
.single #detail .wrap.going h3 {
  color: #999590;
  font-family: "Arcon-Regular";
  font-size: 32px;
  margin-bottom: 50px;
  text-align: center;
}
.single #detail .wrap.going .area {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-bottom: 30px;
  padding: 0 16px;
  position: relative;
  width: 25%;
}
.single #detail .wrap.going .area img {
  margin: 0 auto 30px;
  max-width: 100%;
}
.single #detail .wrap.going .area > span {
  font-size: 13px;
  text-align: center;
}
.single #detail .wrap.going .area > a {
  cursor: pointer;
}
.single #detail .wrap.going .new.area > a:before {
  content: '';
  display: block;
  background: url('../../common/images/icon_new.png');
  background-size: contain;
  width: 55px;
  height: 55px;
  position: absolute;
  top: -10px;
  right: 5px;
  z-index: 10;
}
.single #detail .wrap.going .area > a:hover img,
.single #detail .wrap.going .area > a:active img {
  opacity: .6;
}
.single #detail .wrap.going .area dl dt span {
  display: block;
  text-align: center;
}
.single #detail .wrap.going .area dl dt span.ttl {
  font-family: "Raleway-Regular";
  font-size: 24px;
  margin-bottom: 15px;
}
.single #detail .wrap.going .area dl dt span:not(.ttl) {
  display: block;
  /*margin-bottom: 25px;*/
  font-size: 13px;
  /*margin-bottom: 25px;*/
}
.single #detail .wrap.going .area dl dd {
  color: #b2aba1;
  font-size: 13px;
  line-height: 1.7;
}
.single #detail .wrap.going .area.map {
  width: 50%;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
  flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
  align-items: center;
}
.single #detail .wrap.going .area.map img,
.single #detail .wrap.going .area.map img {
  margin: 0;
  width: 100%;
  height: auto;
}
.single #detail .buy {
  font-size: 0;
  margin: 0 auto;
  text-align: center;
}
.single #detail .buy span {
  display: inline-block;
  margin-right: 30px;
}
.single #detail .buy p.note {
  color: #99938a;
  display: block;
  font-size: 13px;
  margin: 60px auto 0;
}
.single #detail .buy span:last-of-type {
  margin-right: 0;
}
.single #detail .buy span a {
  border: 1px solid #9b958c;
  border-radius: 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  font-size: 15px;
  padding: 22px 0;
  width: 300px;
}
.single #detail .buy span a:hover,
.single #detail .buy span a:active {
  border-color: #000;
  color: #000;
}
.single #detail .buy span a i {
  margin-left: 8px;
}

.single #info {
  background: #fff;
  margin-bottom: 50px;
}
.single #info .wrap {
  margin: 0 auto 50px;
  overflow: hidden;
  width: 960px;
}
.single #info .rows {
  border-top: 1px solid #e6e6e6;
  display: table;
  table-layout: fixed;
  width: 100%;
}
.single #info .rows > div {
  display: table-cell;
  padding: 24px 0;
  vertical-align: middle;
  width: 480px;
}
.single #info .wrap span {
  display: inline-block;
  display: block;
  font-size: 13px;
  line-height: 1.7;
  vertical-align: middle;
}
.single #info .wrap span.ttl {
  font-weight: bold;
  margin-right: 30px;
}
.single #info .bnr {
  margin: 0 auto;
  width: 960px;
}
.single #info .bnr a {
  display: block;
}
.single #info .bnr a:hover,
.single #info .bnr a:active {
  opacity: .5;
}

.single #other {
  background: #f2f0ed;
}
.single #other .inner {
  background: #f2f0ed;
  padding: 75px 0;
}
.single #other h3 {
  color: #999590;
  font-family: "Arcon-Regular";
  font-size: 32px;
  margin-bottom: 40px;
  text-align: center;
}
.single #other ul {
  text-align: center;
}
.single #other ul li {
  display: inline-block;
  text-align: center;
  width: 25%;
}
.single #other .thumb {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto 10px;
  padding: 0 30px;
  position: relative;
}
.single #other .thumb a {
  display: block;
}
.single #other .thumb a:hover img,
.single #other .thumb a:active img {
  opacity: .5;
}
.single #other ul li img {
  margin: 0 auto;
  max-width: 100%;
  /*position: absolute;
  top: 0;
  bottom: 0;*/
}
.single #other ul li span {
  display: block;
  font-family: "Arcon-Regular";
  font-size: 15px;
  margin-bottom: 15px;
}
.single #other ul li span:last-of-type {
  margin-bottom: 0;
}
.single #other ul li > a {
  background: url('../../common/images/arrow.png') no-repeat right center;
  display: inline-block;
  font-family: "Arcon-Regular";
  font-size: 16px;
  padding-right: 14px;
}
.single #other ul li a:hover,
.single #other ul li a:active {
  color: #000;
}



@media screen and (max-width: 960px){

    /* common */

    section .inner {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      min-width: inherit;
      padding: 0 16px;
      width: 100%;
    }

    span.detail a {
      font-size: 10px;
      padding: 6px 0;
      width: 100px;
    }

    /* top */

    .top .item {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      margin-bottom: 35px;
      padding: 0 12px;
      width: 50%;
    }
    .top .item .thumb {
      margin-bottom: 6px;
    }
    .top .item span.name {
      background: none !important;
      font-size: 16px;
      padding-left: 0;
    }
    .top .item span.name:before {
      background: url('../../common/images/sp/icon_home.png') no-repeat;
      background-size: contain;
      content: '';
      display: block;
      height: 14px;
      margin: 0 auto 10px;
      width: 11px;
    }
    .top .item span.copy,
    .top .item p {
      display: none;
    }

    /* single */

    .single section .inner {
      min-width: auto;
      min-width: initial;
      width: 100%;
    }

    .single #visual .inner {
      padding: 0;
    }

    .single #copy {
      padding-top: 25px;
    }
    .single #copy .inner {
      padding: 0 16px;
    }
    .single #copy h2 {
      font-size: 33px;
      line-height: 1.2;
      margin-bottom: 16px;
    }
    .single #copy h2:before {
      background: url('../images/icon_sp_h2.png');
      background-size: contain;
      display: block;
      height: 24px;
      margin: 0 auto 16px;
      width: 18px;
    }
    .single #copy span {
      font-size: 13px;
    }
    .single #copy p {
      font-size: 13px;
      line-height: 1.7;
      margin-bottom: 25px;
      text-align: left;
    }

    .slick-slider {
      padding-bottom: 50px;
    }
    .single #image ul:not(.slick-dots) li {
      margin: 0 8px;
    }
    .single #image ul:not(.slick-dots) li img {
      height: auto;
      width: 100%;
    }

    .single #detail .inner {
      padding-bottom: 35px;
    }
    .single #detail .wrap.going {
      margin-bottom: 0;
    }
    .single #detail .wrap.going h3 {
      font-size: 24px;
      margin-bottom: 25px;
    }
    .single #detail .wrap.going .area {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      float: left;
      margin: 0 auto 20px;
      padding: 0;
      width: 50%;
    }
    .single #detail .wrap.going .area:nth-of-type(odd) {
      padding-right: 12px;
    }
    .single #detail .wrap.going .area:nth-of-type(even) {
      padding-left: 12px;
    }
    .single #detail .wrap.going .area.new:before {
      content: '';
      display: block;
      width: 32px;
      height: 32px;
      background: url('../../common/images/icon_new.png');
      background-size: contain;
      position: absolute;
      top: 0;
      right: 0;
      z-index: 10;
    }
    .single #detail .wrap.going .area:nth-of-type(odd).new:before {
      right: 12px;
    }
    .single #detail .wrap.going .area img {
      margin: 0 auto 15px;
      max-width: 100%;
    }
    .single #detail .wrap.going .area dl dt span.ttl {
      font-family: "Raleway-Regular";
      font-size: 16px;
      margin-bottom: 12px;
      text-align: center;
    }
    .single #detail .wrap.going .area dl dt span:not(.ttl) {
      font-size: 12px;
      line-height: 1.6;
      /*margin-bottom: 20px;*/
    }
    .single #detail .wrap.going .area.map {
      padding: 0;
      width: 100%;
    }
    .single #detail .buy span {
      display: block;
      margin: 0 auto 16px;
      max-width: 237px;
      width: 100%;
    }
    .single #detail .buy p.note {
      display: block;
      line-height: 1.7;
      margin: 20px auto 0;
      max-width: inherit;
      text-align: left;
    }
    .single #detail .buy span:last-of-type {
      margin: 0 auto;
    }
    .single #detail .buy span a {
      font-size: 13px;
      margin: 0 auto;
      padding: 15px 0;
      width: 100%;
    }

    .single #info {
      width: 100%;
    }
    .single #info .inner {
      padding: 0;
    }
    .single #info .wrap {
      margin: 0 auto 15px;
      width: 100%;
    }
    .single #info .rows {
      border-top: none;
      display: block;
    }
    .single #info .rows > div {
      border-top: 1px solid #e6e6e6;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      display: block;
      float: none;
      overflow: hidden;
      padding: 17px 16px;
      width: 100%;
    }
    .single #info .wrap span.ttl {
      float: left;
      font-weight: bold;
      /*margin-right: 30px;*/
    }
    .single #info .wrap span:not(.ttl) {
      padding-left: 60px;
      display: block;
    }
    .single #info .bnr {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      padding: 0 16px;
      width: 100%;
    }
    .single #info .bnr img {
      margin: 0 auto;
      height: auto;
      width: 100%;
      max-width: 345px;
    }

    .single #other .inner {
      padding: 35px 0;
    }
    .single #other h3 {
        font-size: 24px;
        margin-bottom: 30px;
    }
    .single #other ul li {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      vertical-align: middle;
      width: 25%;
    }
    .single #other ul li:last-of-type {
      margin-right: 0;
    }
    .single #other .thumb {
      margin: 0;
      padding: 0px 6px;
    }
    .single #other ul li .thumb a {
      padding: 0;
    }
    .single #other ul li .thumb img {
      height: auto;
      margin: 0;
      width: 100%;
    }
    .single #other ul li span {
      display: none;
    }

}



/** remodal **/

.remodal-wrapper {
  min-width: 960px;
  overflow: hidden;
}

.remodal {
  background: #f7f5f2;
  min-width: 960px;
  max-width: 1366px;
  max-height: 655px;
  text-align: left;
}

.remodal[data-current-area="marunouchi"] {
  color: #da5062;
}
.remodal[data-current-area="omotesando"] {
  color: #0ba567;
}
.remodal[data-current-area="kichijoji"] {
  color: #dfab00;
}
.remodal[data-current-area="fukuoka"] {
  color: #00639c;
}
.remodal[data-current-area="kyoto"] {
  color: #87ad60;
}
.remodal[data-current-area="umeda"] {
  color: #a08bc0;
}
.remodal[data-current-area="namba"] {
  color: #cf6883;
}
.remodal[data-current-area="kobe"] {
  /*color: #c8a36d;*/
  color: #a97e40;
}
.remodal[data-current-area="yokohama"] {
  color: #3fa0c0;
}
.remodal[data-current-area="sendai"] {
  color: #6dba44;
}
.remodal[data-current-area="sapporo"] {
  color: #6781a0;
}
.remodal[data-current-area="nagoya"] {
  color: #D57823;
}
.remodal[data-current-area="hiroshima"] {
  color: #ee846d;
}
.remodal[data-current-area="kanazawa"] {
  /*color: #e4b3ba;
  color: #daadb4;
  color: #e4a3aa;*/
  color: #cd667a;
}
.remodal[data-current-area="naha"] {
  color: #3b9acf;
}

.remodal-confirm {
  background: none;
  float: right;
  padding: 0;
  min-width: 40px;
  height: 40px;
  width: 40px;
}
.remodal-confirm:hover,
.remodal-confirm:focus {
  background: none;
}

.remodal .cover {
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  margin-right: 9%;
  overflow: hidden;
  padding: 10px;
  position: relative;
  vertical-align: middle;
  width: 53%;
}

.remodal .mainImg {
  margin: 0 auto;
  position: initial;
}
.remodal .mainImg img {
  margin: 0 auto;
  max-height: 540px;
  max-width: 100% ;
}

.slick-arrow {
  height: 40px;
  width: 40px;
  z-index: 100;
}
.slick-prev {
  left: 0;
}
.slick-next {
  right: 0;
}
.slick-prev:before,
.slick-next:before {
  content: none;
}

.remodal .description {
  display: inline-block;
  vertical-align: middle;
  width: 25%;
}
.remodal .description .ttl {
  margin-bottom: 40px;
  padding-left: 66px;
  text-align: left;
  width: 100%;
}

.remodal[data-current-area="marunouchi"] .description .ttl {
  background: url('../images/ic_ma.png') no-repeat left center;
}
.remodal[data-current-area="omotesando"] .description .ttl {
  background: url('../images/ic_om.png') no-repeat left center;
}
.remodal[data-current-area="kichijoji"] .description .ttl {
  background: url('../images/ic_ki.png') no-repeat left center;
}
.remodal[data-current-area="fukuoka"] .description .ttl {
  background: url('../images/ic_fu.png') no-repeat left center;
}
.remodal[data-current-area="kyoto"] .description .ttl {
  background: url('../images/ic_ky.png') no-repeat left center;
}
.remodal[data-current-area="umeda"] .description .ttl {
  background: url('../images/ic_um.png') no-repeat left center;
}
.remodal[data-current-area="namba"] .description .ttl {
  background: url('../images/ic_nb.png') no-repeat left center;
}
.remodal[data-current-area="kobe"] .description .ttl {
  background: url('../images/ic_ko.png') no-repeat left center;
}
.remodal[data-current-area="yokohama"] .description .ttl {
  background: url('../images/ic_yo.png') no-repeat left center;
}
.remodal[data-current-area="sendai"] .description .ttl {
  background: url('../images/ic_se.png') no-repeat left center;
}
.remodal[data-current-area="sapporo"] .description .ttl {
  background: url('../images/ic_sa.png') no-repeat left center;
}
.remodal[data-current-area="nagoya"] .description .ttl {
  background: url('../images/ic_na.png') no-repeat left center;
  background-size: 50px auto;
}
.remodal[data-current-area="hiroshima"] .description .ttl {
  background: url('../images/ic_hi.png') no-repeat left center;
  background-size: 50px auto;
}
.remodal[data-current-area="kanazawa"] .description .ttl {
  background: url('../images/ic_ka.png') no-repeat left center;
  background-size: 50px auto;
}
.remodal[data-current-area="naha"] .description .ttl {
  background: url('../images/ic_naha.png') no-repeat left center;
  background-size: 50px auto;
}

.remodal .description .ttl span:first-of-type {
  display: inline-block;
  font-family: "Raleway-Regular";
  font-size: 26px;
  margin-bottom: 10px;
  width: 100%;
}
.remodal .description .ttl span:last-of-type {
  font-size: 13px;
}
.remodal .description p {
  font-size: 13px;
  line-height: 2;
  margin-bottom: 40px;
  text-align: left;
  width: 325px;
}

.remodal ul.thumb.slick-slider {
  background: none;
}
.remodal ul.thumb {
  padding-bottom: 0;
}
.remodal ul.thumb li {
  border: 1px solid #e4e0dc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-height: 50px;
  max-width: 50px;
  margin: 5px;
}
.remodal ul.thumb li.slick-current {
  border: 1px solid #999;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.remodal ul.thumb li img {
  height: auto;
  width: auto;
  max-height: 100%;
  max-width: 100%;
}
